'''
Puromycin

Puromycin is an antibiotic that acts as a protein synthesis inhibitor.
With this exercise, you received data of the reaction velocity depending on
the substrate concentration in an enzymatic reaction, involving cells that 
were either untreated (control) or treated with puromycin. We will investigate
the effect of puromycin in this experiment.

Exercise A: The data

You received data file "Puromycin.csv" with this exercise.
Use terminal to explore its contents. Depending on what you discover in the 
file, choose an appropriate Python packages and import the data in Python.

How many measurements points are there in total? Is it the same for both
puromycin-treated and untreated cells? 

Use Python to come up with these counts and make print statements to inform 
about your findings.
'''

# Your code here


'''
Exercise B: Plotting

Now you have a better idea on what's in your dataset, however, it's still 
not straightforward to compare the two conditions (treated and untreated)
from looking at a table. So let's plot the data to see how reaction velocity
(rate) depending on substrate concentration is affected by puromycin.

You have a few choices to make: 
* Which Python plotting package to use?
* What is the best type of graph for this comparison?

You can also explore with different options of packages/graphs. Independent
of your coding choices, your graph should be well labelled. It should also 
be easy to read, i.e., it should be obvious from your graph what the effect
of puromycin is.
'''

# Your code here